@charset "gb2312";
/* CSS Document */
/* public css */
html{ font-size:10px;}
@media screen and (min-width:320px) {html{ font-size:10px;}}
@media screen and (min-width:360px) {html{ font-size:11px;}}
@media screen and (min-width:414px) {html{ font-size:11.5px;}}
@media screen and (min-width:500px) {html{ font-size:13px;}}
*{margin: 0px;border: 0px;padding: 0px;}
body{ max-width:640px; min-width:320px; margin:0 auto; background-color:#ffffff;color:#666; }
body *{font-family: "Microsoft YaHei"; line-height:2.4rem;}
p,dl,dt,dd,li,div,section,nav{ font-size:1.45rem;}
img{border:0;outline:0; max-width:100%; vertical-align: top; } 
.fl{float: left;}
.fr{float: right;}
.cl{clear: both;}
.ov{overflow: hidden;}
.text{text-align: center;}
.pad{padding:1rem 2rem;}
.w_pad{ padding:2rem .5rem;}
section{display:block;}
a{text-decoration: none; color:#FFF; -webkit-tap-highlight-color:rgba(255,0,0,0);}
a img{ vertical-align:middle;}
ul li,ol li{list-style: none;}
.container {}
.clearfix { *zoom:1;}/*兼容IE低版本*/
.clearfix:after { content:''; display:table; clear:both;}
/*------------------公共样式结束-----------------------------*/

/*--- btn S ---*/ 
.btn { overflow:hidden; margin:1.6rem auto 0; width:70%;}
.btn a{ display:block; border-radius:0; padding:3% 0;  width:46%; text-align:center; font-weight:100;}
.btn a img { display:inline-block; width:30%; margin-top:-2px;}
.btn a:nth-of-type(1){ background-color:#dc5236;}
.btn a:nth-of-type(2){ background-color:#ff8500;}
.oneBtn { display:block; width:90%; padding:2.5% 0; color:#FFF; background:#f38100; font-weight:100; border-radius:0.3em; text-align:center; margin:1.2rem auto 0;}
.oneBtn img { display:inline-block; width:2rem; margin-top:-2px; margin-right:.4rem;}
.oneColor { color:#ff7800;}
.oneBg1 { opacity:.8;}
.btn a img.on { opacity:.4;} 
.btnBg a.on { opacity:.8;}
@media screen and (min-width:320px) {.btn a,.oneBtn{font-size: 15px}}
@media screen and (min-width:340px) {.btn a,.oneBtn{font-size: 16px}}
@media screen and (min-width:480px) {.btn a,.oneBtn{font-size: 17px}}
@media screen and (min-width:640px) {.btn a,.oneBtn{font-size: 18px}}
/*--- btn E ---*/ 


/*本页面公共样式*/
.tit { margin-bottom:1.2rem;}
.tit img { display:block; width:100%; margin:0 auto;}

.pic {}
.pic a { display:block;}
.pic a img { display:block; width:100%; margin:0 auto;}

.p_1 { text-indent:2rem; color:#333;}
.p_1 span,.p_1 a { color:#c03427}
.p_1 b { font-weight:900; }
/*end*/



/*header*/
header { background:#FFF;}
header #top_logo { width:100%; overflow:hidden; padding:1.6rem 0;}
header #top_logo .logo { width:65%; float:left; margin-left:1rem;}
header #top_logo .tel { width:10%; float:right; margin-right:1rem; vertical-align:bottom;}
header #top_nav { background:#c03427;}
header #top_nav ul { overflow:hidden; margin-top:-6px;}
header #top_nav ul li { width:16.6%; float:left; padding:.8rem 0;}
header #top_nav ul li a { display:block; text-align:center; border-right:1px solid #cd5d52;  line-height:2rem; height:2rem; }
header #banner .bd a { display:block;}
header #banner .bd a img { display:block; width:100%; margin:0 auto;}
header #banner { position:relative; }
header #banner .hd{ position:absolute; right:1rem; left:0; bottom:1rem; height: 14px; line-height: 14px; }
header #banner .hd ul { height: 14px; line-height: 14px; text-align:right;}
header #banner .hd ul li { vertical-align:top; display:inline-block; width:14px; height:14px; line-height:14px; border-radius:14px; font-size:0; margin:0 3px; background:rgba(0,0,0,.6)}
header #banner .hd ul li.on { background:#c03427;}

.dd { padding:1.4rem .5rem 2rem; }

.dd .p_1 a { text-decoration:underline;}
.dd .line { display:block; height:1px; border-top:1px dashed #999; margin:1.2rem 0;}

.dd .p1 { color:#333; margin-bottom:.2rem;}
.dd .p1 span { color:#c03427;}
.dd .cx { overflow:hidden;}
.dd .cx .p1 { float:left;}
.dd .cx ul { overflow:hidden; }
.dd .cx ul li { width:32%; float:left; margin-right:2%; margin-bottom:2%; }
.dd .cx ul li img { display:block;}
.dd .cx ul li:nth-child(3n) { margin-right:0;}
.dd .pic { margin-top:1.2rem;}
.dd .a2 { display: block; text-align:center; color:#ff8500; text-decoration:underline; margin-top:.4rem; height:2.4rem; overflow:hidden;} 



.m1 { padding-bottom:1.6rem;  background-image:-webkit-linear-gradient(left, #a64264, #d75651); background-image:-o-linear-gradient(left, #a64264, #d75651); background-image:-moz-linear-gradient(left, #a64264, #d75651); background-image:linear-gradient(left, #a64264, #d75651);}
.m1 .p_1 { color:#FFF;}
.m1 .p_1 a { color:#f6c801;}
.m1 .pic { margin:1.2rem 0 1.8rem;}
.m1 .pic1 { margin:1.8rem 0 1rem;}


/*m2*/
.m2 {}
.m2 .pic { margin-top:1.2rem;}
.m2 .a1 { display:block; width:90%; margin:1.8rem auto 0; overflow:hidden; text-align:center; padding-bottom:2px;}
.m2 .a1 span { display:inline-block; border:1px solid #c03427; color:#c03427; border-right:0; width:68%; line-height:3.2rem; height:3.2rem; }
.m2 .a1 i { display:inline-block; background:#ff8500; width:28%; line-height:3.2rem; border:1px solid #ff8500; font-style:normal; }


/*m3*/
.m3 { background:#f9eae9;}

.m3 .focus { margin:1.6rem 0 ;}
.m3 .focus .bd {}
.m3 .focus .bd ul li a { display:block; position:relative; }
.m3 .focus .bd ul li a img { display:block; width:100%; }
.m3 .focus .bd ul li a span { display:block; position:absolute; left:0; bottom:0; right:0; text-align:center; color:#FFF; font-size:1.3rem; line-height:2.6rem; background:rgba(0,0,0,.7);}


.m3 .focus .hd{ margin-top: 14px; height: 14px; line-height: 14px; }
.m3 .focus .hd ul { height: 14px; line-height: 14px; text-align:center;}
.m3 .focus .hd ul li { vertical-align:top; display:inline-block; width:14px; height:14px; line-height:14px; border-radius:14px; font-size:0; margin:0 3px; background:#ccc}
.m3 .focus .hd ul li.on { background:#c03427;}

.m3 .hospitals{padding:.4rem 1rem 0rem; position:relative;}
.m3 .hospitals ul:nth-of-type(1){width:52%;}
.m3 .hospitals ul:nth-of-type(2){width:45%;}
.m3 .hospitals ul li{color: #333;font-size: 1.1rem;text-indent:1.8em;line-height:2.2rem;}
.m3 .hospitals ul:nth-of-type(1) li:nth-of-type(1){background: url(../images/icon01.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(1) li:nth-of-type(2){background: url(../images/icon02.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(1) li:nth-of-type(3){background: url(../images/icon03.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(1) li:nth-of-type(4){background: url(../images/icon04.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(1) li:nth-of-type(5){background: url(../images/icon05.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(2) li:nth-of-type(1){background: url(../images/icon06.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(2) li:nth-of-type(2){background: url(../images/icon07.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(2) li:nth-of-type(3){background: url(../images/icon08.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(2) li:nth-of-type(4){background: url(../images/icon09.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals ul:nth-of-type(2) li:nth-of-type(5){background: url(../images/icon10.gif) no-repeat left center;background-size:1.4rem;}
.m3 .hospitals .line{ display:block; position:absolute; width: 1px;height: 80%; top:10; left:51%;  background: -webkit-linear-gradient(top, #fff 0%,#999 20%,#999 80%, #ffffff 100%); }

.m3 .focus1 { margin:1.6rem 0 ;}
.m3 .focus1 .bd {}
.m3 .focus1 .bd ul li { overflow:hidden;}
.m3 .focus1 .bd ul li > div { width:49%;}
.m3 .focus1 .bd ul li > div a { display:block;}
.m3 .focus1 .bd ul li > div a img { display:block; width:100%;}
.m3 .focus1 .bd ul li > div a p { color:#333; margin-top:1rem; line-height:3rem;}
.m3 .focus1 .bd ul li > div a p span { display:inline-block; float:right; background:#ff8500; color:#fff; padding:0 .4rem; line-height:3rem; border-radius:.3rem;}
.m3 .focus1 .hd{ margin-top: 14px; height: 14px; line-height: 14px; }
.m3 .focus1 .hd ul { height: 14px; line-height: 14px; text-align:center;}
.m3 .focus1 .hd ul li { vertical-align:top; display:inline-block; width:14px; height:14px; line-height:14px; border-radius:14px; font-size:0; margin:0 3px; background:#ccc}
.m3 .focus1 .hd ul li.on { background:#c03427;}


.m3 .a1 { display:block; text-align:center; color:#ff8500; text-decoration:underline; margin-top:.4rem;}




/*wblm5*/
.wblm5 .pic{margin-bottom:1rem}
.wblm5 .pic a img{width:100%;display:block;}
.wblm5 p.p1{ text-indent:2em;color:#333;}
.wblm5 p.p1 a{color:#c03427}
.wblm5 .ul1{ overflow:hidden;margin-top:1.2rem}
.wblm5 .ul1 li a span{color:#c03427; display:inline-block;margin-right:4px}
.wblm5 .ul1 li a{color:#333333; text-align:center; display:block; overflow:hidden; height:2.4rem}
.wblm5 .ddys li {float:left;width:51%;}
.wblm5 .ddys li:nth-child(1),.wblm5 .ddys li:nth-child(3){width:49%;}
.wblm5 .ddys li a span{color:#c03427; display:inline-block;margin-right:2px}
.wblm5 .ddys li a{color:#333333; text-align:left; display:block;font-size:1.4rem; overflow:hidden; height:2.4rem}
.wblm5 .ul2{ overflow:hidden;margin-top:1.2rem;margin-bottom:1rem}
.wblm5 .ul2 li{width:49%;float:left;}
.wblm5 .ul2 li:nth-child(2){float:right}
.wblm5 p.p2{color:#333; text-align:center}
.wblm5 p.p3{border:1px solid #c03427; height:3.6rem; line-height:3.6rem;color:#c03427;margin-top:1.2rem;margin-bottom:2.2rem}
.wblm5 p.p3 a{color:#c03427;}
.wblm5 p.p3 span{width:50%; display:inline-block;height:3.6rem; line-height:3.6rem;text-align:center}
.wblm5 p.p3 span:nth-child(1){background:#c03427;color:#fff; }
.wblm5 .ul3{margin-top:1.2rem; overflow:hidden;margin-bottom:1.2rem}
.wblm5 .ul3 li{width:49%;float:left;}
.wblm5 .ul3 li:nth-child(2){float:right}
.wblm5 .ul3 li a{ position:relative; display:block}
.wblm5 .ul3 li a  img { display:block; width:100%;}
.wblm5 .ul3 li a p{ position:absolute;height:2.8rem; line-height:2.8rem; background:rgba(0,0,0,0.8);bottom:0;left:0; right:0; overflow:hidden; text-align:center;font-size:1.2rem;}
.wblm5 p.p4{color:#333;}
.wblm5 p.p5{border:1px solid #c03427; height:3.6rem; line-height:3.6rem;margin-top:1.2rem;margin-bottom:2.2rem}
.wblm5 p.p5 a{color:#c03427;}
.wblm5 p.p5 span{ display:inline-block;height:3.6rem; line-height:3.6rem;text-align:center}
.wblm5 p.p5 span:nth-child(1){width:70%; text-align:center}
.wblm5 p.p5 span:nth-child(2){background:#c03427;color:#fff; width:30%;float:right}
.wblm5 .ul4{ overflow:hidden}
.wblm5 .ul4 li{width:49%;float:left;}
.wblm5 .ul4 li:nth-child(2){float:right;}
.wblm5 .ul4 li h3{color:#cc3333; font-weight:normal; text-align:center;margin-top:0.8rem; font-size:1.5rem}
.wblm5 .ul4 li span{ display:block;width:85%; text-align:center; height:3.6rem; line-height:3.6rem;background:#ff8500;margin:0 auto;margin-top:1rem}
/*wblm6*/
.wblm6{background:#f9eae9}
.wblm6 ul { overflow:hidden}
.wblm6 ul li { padding:1rem 0;}
.wblm6 ul li:nth-child(1){padding-top:0;}
.wblm6 ul li.on { display:block;}
.wblm6 ul li h2 { font-weight:100; font-size:1.6rem; line-height:3rem; height:3rem; color:#333; margin-bottom:.8rem;}
.wblm6 ul li h2 img { display:inline-block; width:3rem;  vertical-align:top; margin-right:1rem;}
.wblm6 ul li h2 span { font-size:1.4rem; color:#666;}
.wblm6 ul li p { line-height:2rem; color:#333;margin-left:4rem}
.wblm6 ul li .p1 { text-align:right; margin-top:.4rem; color:#999;}
.wblm6 ul li .p1 img { display:inline-block; width:1.6rem; margin-left:1rem;  vertical-align:top;margin-right:0.3rem }
.wblm6 ul li .p1 span { color:#999;}
.wblm6 ul .click { display:block; color:#666; text-align:center; font-size:1.6rem; margin-top:1.2rem; text-decoration:underline;}
.wblm6 ul .click img { display:inline-block; width:1.5rem; margin-left:.6rem; vertical-align:middle; margin-top:-.4rem;}
.wblm6 .ul2{margin-left:4rem; overflow:hidden;margin-top:1rem}
.wblm6 .ul2 li{width:32%;float:left;padding:0;}
.wblm6 .ul2 li:nth-child(2){margin:0 2%;}
.wblm6 .box { margin-top:1.6rem;}
.wblm6 .box textarea { border:0; -webkit-appearance:none; border-radius:0; border:1px solid #cccccc; width:96%; margin:0 auto; outline:none;resize: none; padding:2%; line-height:2rem; height:6rem; overflow:hidden; color:#ccc; font-size:1.3rem; }
.wblm6 .box p { overflow:hidden; margin-top:.6rem;}
.wblm6 .box p a { display:block; width:30%; line-height:3.2rem; text-align:center; background:#ff7800; float:right; font-size:1.45rem;}





/*foot_nav*/
.foot_nav { overflow:hidden; padding-bottom:1rem;}
.foot_nav ul { overflow:hidden;}
.foot_nav ul li { width:20%; float:left; margin-bottom:1rem;}
.foot_nav ul li a { display:block;}
.foot_nav ul li img { display:block; margin:0 auto; width:4.6rem;}
.foot_nav ul li span { color:#666; display:block; text-align:center; margin-top:.3rem; }

/*zhhy*/
.zhhy { padding:1.2rem 1rem; background:#c03427;}
.zhhy a { display:block;}
.zhhy a img { display:block; margin:0 auto; width:auto;}





/*footer*/
footer { padding:1.6rem 0 0;}
footer .f_nav { text-align:center; padding:0rem 1rem;}
footer .f_nav a { display:inline-block;  font-size:1.45rem; color:#333 ; margin:0 5px; }
footer .address { padding:1rem 0 2rem;}
footer .address p { text-align:center;  color:#666;}

footer .information { background:#cdcdcd; text-align:center; line-height:2.4rem;  font-size:1.2rem;}

/*置顶按钮*/
#scroll {  position: fixed; bottom:8rem; right:0; width: 5rem;height:5rem; display:none;  float:right; background:url(../images/scroll.png) no-repeat center; background-size:contain;  margin-right:1.5rem; cursor: pointer; z-index:9999;}





